\version "2.13.4"

IsteConfessorKey = \key f \major
IsteConfessorTimeSignature = \time 2/2

IsteConfessorSettings = \notemode {
  \override Staff.NoteHead  #'style = #'baroque
%   \tempo " >>>"
%   \partial 4
}

IsteConfessorSMusic = \relative c' {
  \repeat volta 2 {
  \dynamicsAllInside #-1 #0.5 f1\f | % 2
  g2 g | % 3
  b1 | % 4
  a | % 5
  g2 g | % 6
  a2 a | % 7
  f1 | % 8
  d2 f | % 9
  g2 g | \barNumberCheck #10
  a a | % 11
  b2. b4 | % 12
  c2 c | % 13
  d1~ | % 14
  d2\melisma c\melismaEnd | % 15
  b2 d | % 16
  b g | % 17
  c1 | % 18
  a2 f'~  | % 19
  f d | \barNumberCheck #20
  d b | % 21
  a a | % 22
  a a4 a | % 23
  a1~ | % 24
  a | % 25
  a\breve } % 27
  b\breve | \barNumberCheck #29
  a\breve \bar"|."
}
\addQuote "IsteConfessorSMusic" { \IsteConfessorSMusic }

IsteConfessorSLyrics = \lyricmode {
  \set stanza = "1."
  Is -- te Con -- fes -- sor Do -- mi -- ni co -- len -- tes
  quem pi -- e lau -- dant po -- pu -- li per or -- bem:
  hac di -- e læ -- tus me -- ru -- it be -- a -- tas scan -- de -- re se -- des.
}

IsteConfessorSLyricsI = \lyricmode {
  \set stanza = "2."
  Sit sa -- lus il -- li, de -- cus, at -- que vir -- tus,
  qui su -- per cœ -- li so -- li -- o co -- rus -- cans,
  to -- ti -- us mun -- di se -- ri -- em gu -- ber -- nat tri -- nus et u -- nus.

  A -- men.
}

IsteConfessorAMusic = \relative c' {
  \repeat volta 2 {
  \dynamicsAllInside #-1 #0.5 d1\f | % 2
  e2 c | % 3
  d( e) | % 4
  f f~ | % 5
  f e | % 6
  e cis | % 7
  a d | % 8
  r d | % 9
  e e | \barNumberCheck #10
  f f | % 11
  f1~ | % 12
  f2 es | % 13
  d d | % 14
  fis1 | % 15
  g2 r | % 16
  r b | % 17
  g e | % 18
  a1 | % 19
  f | \barNumberCheck #20
  g2. g4 | % 21
  e2 e | % 22
  f f | % 23
  e f4 f | % 24
  e1 | % 25
  d\breve } % 27
  d\breve | \barNumberCheck #29
  d\breve \bar"|."
}
\addQuote "IsteConfessorAMusic" { \IsteConfessorAMusic }

IsteConfessorALyrics = \IsteConfessorSLyrics
IsteConfessorALyricsI = \IsteConfessorSLyricsI

IsteConfessorTMusic = \relative c' {
  \repeat volta 2 {
  \dynamicsAllInside #-1 #0.5 a1\f | % 2
  c2 e, | % 3
  g1 | % 4
  f2 c'~ | % 5
  c b | % 6
  a e' | % 7
  d a | % 8
  r a | % 9
  c c | \barNumberCheck #10
  c c | % 11
  f,2. f4 | % 12
  a2 a | % 13
  b1\melisma | % 14
  a\melismaEnd | % 15
  g2 b | % 16
  g d' | % 17
  c1 | % 18
  c2 r | % 19
  d2. d4 | \barNumberCheck #20
  b2 d | % 21
  cis cis | % 22
  d2 d4 d | % 23
  cis2\melisma d~ | % 24
  d cis\melismaEnd | % 25
  d\breve } % 27
  g,\breve | \barNumberCheck #29
  fis\breve \bar"|."
}
\addQuote "IsteConfessorTMusic" { \IsteConfessorTMusic }

IsteConfessorTLyrics = \IsteConfessorSLyrics
IsteConfessorTLyricsI = \IsteConfessorSLyricsI

IsteConfessorBMusic = \relative c {
  \repeat volta 2 {
  \dynamicsAllInside #-1 #0.5 d1\f | % 2
  c2 c | % 3
  g1 | % 4
  a | % 5
  c2 c | % 6
  cis a | % 7
  d1 | % 8
  f2 d | % 9
  c!2 c | \barNumberCheck #10
  f2 es | % 11
  d d | % 12
  c2 c | % 13
  b1\melisma | % 14
  d\melismaEnd | % 15
  g,2 r | % 16
  g'1 | % 17
  e2 c | % 18
  f2 d | % 19
  b'2. b4 | \barNumberCheck #20
  g2 g | % 21
  a g | % 22
  f d4 f | % 23
  a1\melisma | % 24
  a,\melismaEnd | % 25
  d\breve } % 27
  g,\breve | \barNumberCheck #29
  d'\breve \bar"|."
}
\addQuote "IsteConfessorBMusic" { \IsteConfessorBMusic }

IsteConfessorBLyrics = \IsteConfessorSLyrics
IsteConfessorBLyricsI = \IsteConfessorSLyricsI
